Bug 1004193 - putIfAbsent on Hot Rod Java client doesn't reliably fulfil contract
putIfAbsent on Hot Rod Java client doesn't reliably fulfil contract
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: 6.3.0
Assigned To: Galder Zamarreño
Martin Gencur
:
Depends On:
Blocks: 1104639
  Show dependency treegraph
 
Reported: 2013-09-04 03:50 EDT by Takayoshi Kimura
Modified: 2015-01-26 09:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-26 09:04:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-2956 Major Resolved putIfAbsent on Hot Rod Java client doesn't reliably fulfil contract 2018-01-22 01:37 EST

  None (edit)
Description Takayoshi Kimura 2013-09-04 03:50:38 EDT
Product JIRA for ISPN-2956
Comment 1 JBoss JIRA Server 2014-05-28 08:52:29 EDT
Galder Zamarreño <galder.zamarreno@redhat.com> updated the status of jira ISPN-2956 to Coding In Progress

Note You need to log in before you can comment on or make changes to this bug.